Bug 1494241 - Use mariadb-connector-c instead of mysql-libs or mariadb-libs
Summary: Use mariadb-connector-c instead of mysql-libs or mariadb-libs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurence Field
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1494240 (view as bug list)
Depends On:
Blocks: 1486480
TreeView+ depends on / blocked
 
Reported: 2017-09-21 19:37 UTC by Michal Schorm
Modified: 2018-06-29 21:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-29 21:52:03 UTC


Attachments (Terms of Use)

Description Michal Schorm 2017-09-21 19:37:19 UTC
Hello, please apply following command to the package SPECfile:
Your package FTBFS in rawhide, so I have no way to test the patch.

sed -i "s/mysql-devel/mariadb-connector-c-devel/" $(fedpkg gimmespec) ;

This change is currently applicable to the Rawhide (f28) only.




For more information check the tracking bugzilla.

Comment 1 Germano Massullo 2018-02-19 19:04:49 UTC
*** Bug 1494240 has been marked as a duplicate of this bug. ***

Comment 2 Fedora Update System 2018-02-19 19:35:42 UTC
boinc-client-7.9.2-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c618fac4e7

Comment 3 Fedora Update System 2018-02-19 19:35:52 UTC
boinc-client-7.9.2-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c618fac4e7

Comment 4 Fedora Update System 2018-02-19 19:51:24 UTC
boinc-client-7.9.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ed58d7254

Comment 5 Fedora Update System 2018-02-19 19:51:30 UTC
boinc-client-7.9.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ed58d7254

Comment 6 Fedora Update System 2018-02-19 19:52:32 UTC
boinc-client-7.9.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc40039e71

Comment 7 Fedora Update System 2018-02-19 19:52:38 UTC
boinc-client-7.9.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc40039e71

Comment 8 Fedora End Of Life 2018-02-20 15:32:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 9 Fedora Update System 2018-02-20 17:37:29 UTC
boinc-client-7.9.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ed58d7254

Comment 10 Fedora Update System 2018-02-20 17:49:27 UTC
boinc-client-7.9.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cc40039e71

Comment 11 Fedora Update System 2018-02-20 18:17:57 UTC
boinc-client-7.9.2-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c618fac4e7


Note You need to log in before you can comment on or make changes to this bug.